.booking-block-image-background {
    height: 615px;
    display: flex;
    align-items: flex-end;
}

.booking-block-content {
    text-align: center;
    background: #AA9C87;
    padding: 35px 80px;
    margin: -190px auto 0;
    max-width: 800px;
}

.booking-block-recommended-text {
    font-size: 24px;
    color: #ffffff;
    font-weight: 700;
    letter-spacing: 0.3px;
    font-style: italic;
    line-height: 28px;
    font-family: 'Alegreya Sans';
}

.booking-block-recommended-name {
    font-size: 20px;
    color: #ffffff;
    font-weight: 700;
    letter-spacing: 0.3px;
    font-style: italic;
    line-height: 50px;
    font-family: 'Alegreya Sans';
    margin-top: 20px;
}

.booking-block-button {
    margin-top: 25px;
}

.booking-button {
    font-size: 25px !important;
    line-height: 30px !important;
    padding: 15px 39px !important;
}

@media screen and (max-width: 767px) {
    .booking-block-image-background-wrap {
        padding-left: 0;
        padding-right: 0;
    }
    .booking-block-recommended-text {
        font-size: 18px;
        line-height: 22px;
    }
    .booking-block-recommended-name {
        font-size: 15px;
        line-height: 30px;
        margin-top: 5px;
    }
    .booking-button {
        font-size: 18px !important;
        line-height: 21px !important;
        padding: 17px 45px !important;
    }
    .booking-block-button {
        margin-top: 25px;
    }
    .booking-block-image-background {
        height: 400px;
    }
}

@media (min-width: 768px) and (max-width: 991px) { 
    .booking-block-content {
        padding: 27px 38px;
        margin: -115px 30px 0;
    }
    .booking-block-recommended-text {
        font-size: 20px;
        line-height: 26px;
    }
    .booking-block-recommended-name {
        font-size: 17px;
        line-height: 30px;
        margin-top: 5px;
    }
 }